Subject: Re: CD-ROM

From: Wojtek Furmanski <[email-masked]>
Date: Tue, 9 Feb 1999 20:50:16 -0500 (EST)

I start working on this issue based on material I got from Harish.
I asked him to make me the full printout of your CDROM content
and he gave me two fat folders of stuff. Geoffrey pointed out that
we need full consistency between this material and the associated
Web site maintained by Nancy and her students but I forgot to ask
for URL. Is this Web site the same as /projects/tutorials you refer to?
Today, I talked to Harish and I learned that what he printed out is
in fact more than what you had (as it includes some add-ons by Saleh) but
still not the whole thing (as Nancy plans to make or already made some new
add-ons/extensions but this new/updated site is not available yet?).
I asked Harish to keep printing out and passing to me new add-ons while
I page through the current material and I would also appreciate URLs
to these various sites/versions.  

On Tue, 9 Feb 1999, Shrideep Pallickara wrote:

> 
> Hello Harish & Saleh,
> 	I was wondering if you'll had a chance to compare
> /projects/tutorials and the CD-ROM, and find missing things in the CD-ROM
> besides
> a) Links to external examples, tutorials and specifications for individual
> technologies.
> b) Missing issues in Java besides the AWT part mentioned by Nancy.
> 
> Please enumerate any foilsets which have been left out in the CR-ROM
> foilsets section. I dont know for sure which of you is handling the CD-ROM
> and who is responsible for consistency maintainence or do you'll work
> together. 
> 
> Regards
> Shrideep
> 
> 
> --
> URL  http://www.cat.syr.edu/~shrideep
> 
>